/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.intro {
  padding: 75px 0 60px 0; }
  .intro .top h3 {
    color: #BABABA; }
  .intro .event-card .img {
    height: 280px !important;
    max-height: 280px !important;
    width: 100% !important;
    max-width: 100% !important;
    object-fit: cover;
    margin-bottom: 2rem;
    border-radius: 5px; }
  .intro .event-card h3 {
    font-weight: 700;
    margin-bottom: 1rem; }
  .intro .event-card p {
    margin-bottom: 1rem; }
    .intro .event-card p.date {
      margin-bottom: 0; }
  .intro .event-card .btn-arrow {
    font-weight: 700;
    font-size: 16px;
    color: #464646; }
    .intro .event-card .btn-arrow:after {
      font-family: 'icomoon';
      content: "\e901";
      margin-left: 8px;
      font-size: 14px; }
    .intro .event-card .btn-arrow:hover {
      color: #0E5ECC; }

.events-cta {
  padding: 75px 0; }
  .events-cta .top h3 {
    color: #BABABA;
    max-width: 858px;
    margin: 0 auto 1.5rem; }
